<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e392c53254484b29c76c6c1600ef58f6">
  <dict>
    <!--2024-05-31 15:00:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
